Package org.apache.lucene.replicator.nrt

# Interface CopyJob.OnceDone

Enclosing class:
  `CopyJob`

public static interface CopyJob.OnceDone
Callback invoked by CopyJob once all files have (finally) finished copying

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `run(CopyJob job)`

- ## Method Details

  - ### run

    void run(CopyJob job) throws IOException
    Throws:
      `IOException`